Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225071 - Cant detect audio card on fejitsu-siemens Xa 1526
Summary: Cant detect audio card on fejitsu-siemens Xa 1526
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-soundcard
Version: 6
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-28 16:02 UTC by Chresten
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-10 12:44:11 UTC


Attachments (Terms of Use)

Description Chresten 2007-01-28 16:02:07 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; da-DK; rv:1.8.0.9) Gecko/20061219 Fedora/1.5.0.9-1.fc6 Firefox/1.5.0.9 pango-text

Description of problem:
Cant detect audio card on fejitsu-siemens Xa 1526
a popup windows on fedora 6 advise my to contact bugzilla, the is gennerato file 
scsrun.log and scsconfig.log 

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1.systen  --->  adminstrato  --->  surce sounde card
2.testing sounde
3.not able to detect sound card

Actual Results:
nod sound card detected

Expected Results:
detected

Additional info:
------- System Config Soundcard Log --------
søn jan 28 16:38:57 CET 2007

Playing WAVE '/usr/share/system-config-soundcard/sound-sample.wav' : Signed 16 bit Little Endian, Rate 44100 Hz, Stereo
Aborted by signal Termineret...
cat: /etc/asound.conf: Ingen sådan fil eller filkatalog
Running from command-line...
/usr/share/system-config-soundcard/soundcard.py:120: GtkDeprecationWarning: gtk.timeout_add is deprecated, use gobject.timeout_add instead
  self.timer = gtk.timeout_add (100, self.checkStatus, self)
/usr/share/system-config-soundcard/soundcard.py:475: DeprecationWarning: use gtk.ComboBox
  self.sub_device_menu = gtk.OptionMenu()
/usr/share/system-config-soundcard/soundcard.py:527: DeprecationWarning: use gtk.ComboBox
  self.card_combo_menu = gtk.OptionMenu()
Running from command-line...
/usr/share/system-config-soundcard/soundcard.py:120: GtkDeprecationWarning: gtk.timeout_add is deprecated, use gobject.timeout_add instead
  self.timer = gtk.timeout_add (100, self.checkStatus, self)
/usr/share/system-config-soundcard/soundcard.py:475: DeprecationWarning: use gtk.ComboBox
  self.sub_device_menu = gtk.OptionMenu()
/usr/share/system-config-soundcard/soundcard.py:527: DeprecationWarning: use gtk.ComboBox
  self.card_combo_menu = gtk.OptionMenu()
Running from command-line...
/usr/share/system-config-soundcard/soundcard.py:120: GtkDeprecationWarning: gtk.timeout_add is deprecated, use gobject.timeout_add instead
  self.timer = gtk.timeout_add (100, self.checkStatus, self)
/usr/share/system-config-soundcard/soundcard.py:475: DeprecationWarning: use gtk.ComboBox
  self.sub_device_menu = gtk.OptionMenu()
/usr/share/system-config-soundcard/soundcard.py:527: DeprecationWarning: use gtk.ComboBox
  self.card_combo_menu = gtk.OptionMenu()
FATAL: Module snd_hda_intel is in use.
FATAL: Error running remove command for snd_hda_intel
Running from command-line...
['/sbin/modprobe', '-r', 'snd_hda_intel', 'snd_hda_intel', 'snd_hda_codec', 'snd_seq_oss', 'snd_seq_dummy', 'snd_seq_oss', 'snd_seq_oss', 'snd_seq_midi_event', 'snd_seq', 'snd_seq_dummy', 'snd_seq_oss', 'snd_seq_dummy', 'snd_seq_oss', 'snd_seq_oss', 'snd_seq_midi_event', 'snd_seq', 'snd_seq_device', 'snd_pcm_oss', 'snd_pcm_oss', 'snd_mixer_oss', 'snd_hda_intel', 'snd_hda_intel', 'snd_hda_codec', 'snd_pcm_oss', 'snd_pcm', 'snd_seq_dummy', 'snd_seq_oss', 'snd_seq_oss', 'snd_seq_midi_event', 'snd_seq', 'snd_hda_intel', 'snd_hda_intel', 'snd_hda_codec', 'snd_pcm_oss', 'snd_pcm', 'snd_timer', 'snd']
snd-hda-intel
Traceback (most recent call last):
  File "/usr/share/system-config-soundcard/soundcard.py", line 705, in create_system_page_modules_reload
    self.create_system_page_redetect(widget)
AttributeError: childWindow instance has no attribute 'create_system_page_redetect'
----------------------------------------------------------------------------
------- System Config Soundcard Log --------
sÞn jan 28 16:39:03 CET 2007

------- lspci --------
00:00.0 RAM memory: nVidia Corporation C51 Host Bridge (rev a2)
00:00.1 RAM memory: nVidia Corporation C51 Memory Controller 0 (rev a2)
00:00.2 RAM memory: nVidia Corporation C51 Memory Controller 1 (rev a2)
00:00.3 RAM memory: nVidia Corporation C51 Memory Controller 5 (rev a2)
00:00.4 RAM memory: nVidia Corporation C51 Memory Controller 4 (rev a2)
00:00.5 RAM memory: nVidia Corporation C51 Host Bridge (rev a2)
00:00.6 RAM memory: nVidia Corporation C51 Memory Controller 3 (rev a2)
00:00.7 RAM memory: nVidia Corporation C51 Memory Controller 2 (rev a2)
00:02.0 PCI bridge: nVidia Corporation C51 PCI Express Bridge (rev a1)
00:03.0 PCI bridge: nVidia Corporation C51 PCI Express Bridge (rev a1)
00:04.0 PCI bridge: nVidia Corporation C51 PCI Express Bridge (rev a1)
00:09.0 RAM memory: nVidia Corporation MCP51 Host Bridge (rev a2)
00:0a.0 ISA bridge: nVidia Corporation MCP51 LPC Bridge (rev a3)
00:0a.1 SMBus: nVidia Corporation MCP51 SMBus (rev a3)
00:0a.3 Co-processor: nVidia Corporation MCP51 PMU (rev a3)
00:0b.0 USB Controller: nVidia Corporation MCP51 USB Controller (rev a3)
00:0b.1 USB Controller: nVidia Corporation MCP51 USB Controller (rev a3)
00:0d.0 IDE interface: nVidia Corporation MCP51 IDE (rev f1)
00:0e.0 IDE interface: nVidia Corporation MCP51 Serial ATA Controller (rev f1)
00:10.0 PCI bridge: nVidia Corporation MCP51 PCI Bridge (rev a2)
00:10.1 Audio device: nVidia Corporation MCP51 High Definition Audio (rev a2)
00:14.0 Bridge: nVidia Corporation MCP51 Ethernet Controller (rev a3)
00:18.0 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] HyperTransport Technology Configuration
00:18.1 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] Address Map
00:18.2 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] DRAM Controller
00:18.3 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] Miscellaneous Control
05:00.0 VGA compatible controller: nVidia Corporation G70 [GeForce Go 7600] (rev a1)
07:06.0 FireWire (IEEE 1394): VIA Technologies, Inc. IEEE 1394 Host Controller (rev c0)

------- lspci -vn --------
00:00.0 0500: 10de:02f7 (rev a2)
	Flags: bus master, 66MHz, fast devsel, latency 0
	Capabilities: [44] HyperTransport: Slave or Primary Interface
	Capabilities: [e0] HyperTransport: MSI Mapping

00:00.1 0500: 10de:02fa (rev a2)
	Subsystem: 1734:10d4
	Flags: 66MHz, fast devsel

00:00.2 0500: 10de:02fe (rev a2)
	Subsystem: 1734:10d4
	Flags: 66MHz, fast devsel

00:00.3 0500: 10de:02f8 (rev a2)
	Subsystem: 1734:10d4
	Flags: 66MHz, fast devsel

00:00.4 0500: 10de:02f9 (rev a2)
	Subsystem: 1734:10d4
	Flags: bus master, 66MHz, fast devsel, latency 0

00:00.5 0500: 10de:02ff (rev a2)
	Subsystem: 1734:10d4
	Flags: bus master, 66MHz, fast devsel, latency 0
	Capabilities: [44] #00 [00fe]
	Capabilities: [fc] #00 [0000]

00:00.6 0500: 10de:027f (rev a2)
	Subsystem: 1734:10d4
	Flags: 66MHz, fast devsel

00:00.7 0500: 10de:027e (rev a2)
	Subsystem: 1734:10d4
	Flags: 66MHz, fast devsel

00:02.0 0604: 10de:02fc (rev a1)
	Flags: bus master, fast devsel, latency 0
	Bus: primary=00, secondary=01, subordinate=01, sec-latency=0
	I/O behind bridge: 00004000-00004fff
	Memory behind bridge: c0200000-c03fffff
	Prefetchable memory behind bridge: 00000000c3200000-00000000c3300000
	Capabilities: [40] #0d [0000]
	Capabilities: [48] Power Management version 2
	Capabilities: [50] Message Signalled Interrupts: 64bit+ Queue=0/1 Enable+
	Capabilities: [60] HyperTransport: MSI Mapping
	Capabilities: [80] Express Root Port (Slot+) IRQ 0
	Capabilities: [100] Virtual Channel

00:03.0 0604: 10de:02fd (rev a1)
	Flags: bus master, fast devsel, latency 0
	Bus: primary=00, secondary=03, subordinate=03, sec-latency=0
	Capabilities: [40] #0d [0000]
	Capabilities: [48] Power Management version 2
	Capabilities: [50] Message Signalled Interrupts: 64bit+ Queue=0/1 Enable+
	Capabilities: [60] HyperTransport: MSI Mapping
	Capabilities: [80] Express Root Port (Slot+) IRQ 0
	Capabilities: [100] Virtual Channel

00:04.0 0604: 10de:02fb (rev a1)
	Flags: bus master, fast devsel, latency 0
	Bus: primary=00, secondary=05, subordinate=05, sec-latency=0
	I/O behind bridge: 00005000-00005fff
	Memory behind bridge: c1000000-c2ffffff
	Prefetchable memory behind bridge: 00000000d0000000-00000000dff00000
	Capabilities: [40] #0d [0000]
	Capabilities: [48] Power Management version 2
	Capabilities: [50] Message Signalled Interrupts: 64bit+ Queue=0/1 Enable+
	Capabilities: [60] HyperTransport: MSI Mapping
	Capabilities: [80] Express Root Port (Slot+) IRQ 0
	Capabilities: [100] Virtual Channel

00:09.0 0500: 10de:0270 (rev a2)
	Subsystem: 1734:10d4
	Flags: bus master, 66MHz, fast devsel, latency 0
	Capabilities: [44] HyperTransport: Slave or Primary Interface
	Capabilities: [e0] HyperTransport: MSI Mapping

00:0a.0 0601: 10de:0260 (rev a3)
	Subsystem: 10de:cb84
	Flags: bus master, 66MHz, fast devsel, latency 0

00:0a.1 0c05: 10de:0264 (rev a3)
	Subsystem: 1734:10d4
	Flags: 66MHz, fast devsel, IRQ 10
	I/O ports at 3040 [size=64]
	I/O ports at 3000 [size=64]
	Capabilities: [44] Power Management version 2

00:0a.3 0b40: 10de:0271 (rev a3)
	Subsystem: 1734:10d4
	Flags: bus master, 66MHz, fast devsel, latency 0, IRQ 10
	Memory at c0040000 (32-bit, non-prefetchable) [size=256K]

00:0b.0 0c03: 10de:026d (rev a3) (prog-if 10)
	Subsystem: 10de:cb84
	Flags: bus master, 66MHz, fast devsel, latency 0, IRQ 23
	Memory at c0004000 (32-bit, non-prefetchable) [size=4K]
	Capabilities: [44] Power Management version 2

00:0b.1 0c03: 10de:026e (rev a3) (prog-if 20)
	Subsystem: 10de:cb84
	Flags: bus master, 66MHz, fast devsel, latency 0, IRQ 22
	Memory at c0005000 (32-bit, non-prefetchable) [size=256]
	Capabilities: [44] Debug port
	Capabilities: [80] Power Management version 2

00:0d.0 0101: 10de:0265 (rev f1) (prog-if 8a)
	Subsystem: 1734:10d4
	Flags: bus master, 66MHz, fast devsel, latency 0
	I/O ports at 3080 [size=16]
	Capabilities: [44] Power Management version 2

00:0e.0 0101: 10de:0266 (rev f1) (prog-if 85)
	Subsystem: 1734:10d4
	Flags: bus master, 66MHz, fast devsel, latency 0, IRQ 21
	I/O ports at 30b0 [size=8]
	I/O ports at 30a4 [size=4]
	I/O ports at 30a8 [size=8]
	I/O ports at 30a0 [size=4]
	I/O ports at 3090 [size=16]
	Memory at c0006000 (32-bit, non-prefetchable) [size=4K]
	Capabilities: [44] Power Management version 2
	Capabilities: [b0] Message Signalled Interrupts: 64bit+ Queue=0/2 Enable-
	Capabilities: [cc] HyperTransport: MSI Mapping

00:10.0 0604: 10de:026f (rev a2) (prog-if 01)
	Flags: bus master, 66MHz, fast devsel, latency 0
	Bus: primary=00, secondary=07, subordinate=07, sec-latency=64
	I/O behind bridge: 00006000-00006fff
	Memory behind bridge: c3000000-c30fffff
	Capabilities: [b8] #0d [0000]
	Capabilities: [8c] HyperTransport: MSI Mapping

00:10.1 0403: 10de:026c (rev a2)
	Subsystem: 1734:10d4
	Flags: bus master, 66MHz, fast devsel, latency 0, IRQ 19
	Memory at c0000000 (32-bit, non-prefetchable) [size=16K]
	Capabilities: [44] Power Management version 2
	Capabilities: [50] Message Signalled Interrupts: 64bit+ Queue=0/0 Enable-
	Capabilities: [6c] HyperTransport: MSI Mapping

00:14.0 0680: 10de:0269 (rev a3)
	Subsystem: 1734:10d4
	Flags: bus master, 66MHz, fast devsel, latency 0, IRQ 20
	Memory at c0007000 (32-bit, non-prefetchable) [size=4K]
	I/O ports at 30b8 [size=8]
	Capabilities: [44] Power Management version 2

00:18.0 0600: 1022:1100
	Flags: fast devsel
	Capabilities: [80] HyperTransport: Host or Secondary Interface

00:18.1 0600: 1022:1101
	Flags: fast devsel

00:18.2 0600: 1022:1102
	Flags: fast devsel

00:18.3 0600: 1022:1103
	Flags: fast devsel
	Capabilities: [f0] #0f [0010]

05:00.0 0300: 10de:0398 (rev a1)
	Subsystem: 1734:10d4
	Flags: bus master, fast devsel, latency 0, IRQ 11
	Memory at c2000000 (32-bit, non-prefetchable) [size=16M]
	Memory at d0000000 (64-bit, prefetchable) [size=256M]
	Memory at c1000000 (64-bit, non-prefetchable) [size=16M]
	I/O ports at 5000 [size=128]
	Capabilities: [60] Power Management version 2
	Capabilities: [68] Message Signalled Interrupts: 64bit+ Queue=0/0 Enable-
	Capabilities: [78] Express Endpoint IRQ 0
	Capabilities: [100] Virtual Channel
	Capabilities: [128] Power Budgeting

07:06.0 0c00: 1106:3044 (rev c0) (prog-if 10)
	Subsystem: 1734:10d4
	Flags: bus master, medium devsel, latency 64, IRQ 11
	Memory at c3000000 (32-bit, non-prefetchable) [size=2K]
	I/O ports at 6000 [size=128]
	Capabilities: [50] Power Management version 2

------- lsmod --------
Module                  Size  Used by
autofs4                34249  2 
eeprom                 16977  0 
hidp                   36417  2 
rfcomm                 61545  0 
l2cap                  43329  10 hidp,rfcomm
bluetooth              79557  5 hidp,rfcomm,l2cap
sunrpc                196617  1 
ip_conntrack_netbios_ns    11713  0 
ipt_REJECT             13505  1 
xt_state               11073  3 
ip_conntrack           71113  2 ip_conntrack_netbios_ns,xt_state
nfnetlink              16777  1 ip_conntrack
iptable_filter         11969  1 
ip_tables              31017  1 iptable_filter
ip6t_REJECT            14529  1 
xt_tcpudp              12097  12 
ip6table_filter        11713  1 
ip6_tables             24841  1 ip6table_filter
x_tables               31305  6 ipt_REJECT,xt_state,ip_tables,ip6t_REJECT,xt_tcpudp,ip6_tables
cpufreq_ondemand       18129  1 
dm_multipath           30033  0 
video                  28233  0 
sbs                    26897  0 
i2c_ec                 14529  1 sbs
button                 16481  0 
battery                20041  0 
asus_acpi              27749  0 
ac                     14665  0 
ipv6                  340161  23 ip6t_REJECT
parport_pc             39785  0 
lp                     24081  0 
parport                52685  2 parport_pc,lp
sbp2                   36165  0 
joydev                 20161  0 
snd_hda_intel          31329  1 
snd_hda_codec         215233  1 snd_hda_intel
snd_seq_dummy          12869  0 
snd_seq_oss            45377  0 
snd_seq_midi_event     17473  1 snd_seq_oss
snd_seq                71905  5 snd_seq_dummy,snd_seq_oss,snd_seq_midi_event
snd_seq_device         17877  3 snd_seq_dummy,snd_seq_oss,snd_seq
snd_pcm_oss            57185  0 
snd_mixer_oss          26945  1 snd_pcm_oss
snd_pcm               101449  3 snd_hda_intel,snd_hda_codec,snd_pcm_oss
pcspkr                 12225  0 
sg                     47849  0 
snd_timer              35017  2 snd_seq,snd_pcm
snd                    78697  11 snd_hda_intel,snd_hda_codec,snd_seq_oss,snd_seq,snd_seq_device,snd_pcm_oss,snd_mixer_oss,snd_pcm,snd_timer
shpchp                 49417  0 
soundcore              18145  1 snd
i2c_nforce2            17089  0 
ohci1394               46361  1 
snd_page_alloc         19665  2 snd_hda_intel,snd_pcm
i2c_core               34369  3 eeprom,i2c_ec,i2c_nforce2
k8_edac                26113  0 
ieee1394              376409  2 sbp2,ohci1394
edac_mc                36177  1 k8_edac
k8temp                 15041  0 
hwmon                  12361  1 k8temp
forcedeth              55493  0 
ide_cd                 51809  0 
serio_raw              16709  0 
cdrom                  45929  1 ide_cd
dm_snapshot            27569  0 
dm_zero                10945  0 
dm_mirror              33089  0 
dm_mod                 77073  9 dm_multipath,dm_snapshot,dm_zero,dm_mirror
sata_nv                22341  2 
libata                126697  1 sata_nv
sd_mod                 31425  3 
scsi_mod              170777  4 sbp2,sg,libata,sd_mod
ext3                  155473  2 
jbd                    77617  1 ext3
ehci_hcd               43853  0 
ohci_hcd               32345  0 
uhci_hcd               35929  0 

------- /etc/modprobe.conf --------
alias eth0 forcedeth
alias scsi_hostadapter sata_nv
alias snd-card-0 snd-hda-intel
options snd-card-0 index=0  
options snd-hda-intel index=0  
remove snd-hda-intel { /usr/sbin/alsactl store 0 >/dev/null 2>&1 || : ; }; /sbin/modprobe -r --ignore-remove snd-hda-intel

------- /etc/asound.conf --------


------- aplay -l --------
**** List of PLAYBACK Hardware Devices ****
card 0: NVidia [HDA NVidia], device 0: ALC882 Analog [ALC882 Analog]
  Subdevices: 1/1
  Subdevice #0: subdevice #0
card 0: NVidia [HDA NVidia], device 1: ALC882 Digital [ALC882 Digital]
  Subdevices: 1/1
  Subdevice #0: subdevice #0

------- amixer --------
Simple mixer control 'PCM',0
  Capabilities: pvolume
  Playback channels: Front Left - Front Right
  Limits: Playback 0 - 255
  Mono:
  Front Left: Playback 252 [99%]
  Front Right: Playback 252 [99%]
Simple mixer control 'Front',0
  Capabilities: pvolume pswitch
  Playback channels: Front Left - Front Right
  Limits: Playback 0 - 64
  Mono:
  Front Left: Playback 63 [98%] [-1.00dB] [on]
  Front Right: Playback 63 [98%] [-1.00dB] [on]
Simple mixer control 'Front Mic',0
  Capabilities: pvolume pswitch
  Playback channels: Front Left - Front Right
  Limits: Playback 0 - 31
  Mono:
  Front Left: Playback 31 [100%] [12.00dB] [on]
  Front Right: Playback 31 [100%] [12.00dB] [on]
Simple mixer control 'Line',0
  Capabilities: pvolume pswitch
  Playback channels: Front Left - Front Right
  Limits: Playback 0 - 31
  Mono:
  Front Left: Playback 31 [100%] [12.00dB] [on]
  Front Right: Playback 31 [100%] [12.00dB] [on]
Simple mixer control 'Mic',0
  Capabilities: pvolume pswitch
  Playback channels: Front Left - Front Right
  Limits: Playback 0 - 31
  Mono:
  Front Left: Playback 0 [0%] [-34.50dB] [off]
  Front Right: Playback 0 [0%] [-34.50dB] [off]
Simple mixer control 'IEC958',0
  Capabilities: pswitch pswitch-joined
  Playback channels: Mono
  Mono: Playback [off]
Simple mixer control 'Capture',0
  Capabilities: cvolume cswitch
  Capture channels: Front Left - Front Right
  Limits: Capture 0 - 46
  Front Left: Capture 46 [100%] [30.00dB] [on]
  Front Right: Capture 46 [100%] [30.00dB] [on]
Simple mixer control 'Capture',1
  Capabilities: cvolume cswitch
  Capture channels: Front Left - Front Right
  Limits: Capture 0 - 46
  Front Left: Capture 0 [0%] [-16.00dB] [on]
  Front Right: Capture 0 [0%] [-16.00dB] [on]
Simple mixer control 'Capture',2
  Capabilities: cvolume cswitch
  Capture channels: Front Left - Front Right
  Limits: Capture 0 - 46
  Front Left: Capture 0 [0%] [-16.00dB] [on]
  Front Right: Capture 0 [0%] [-16.00dB] [on]
Simple mixer control 'Input Source',0
  Capabilities: enum
  Items: 'Mic' 'Front Mic' 'Line'
  Item0: 'Mic'
Simple mixer control 'Input Source',1
  Capabilities: enum
  Items: 'Mic' 'Front Mic' 'Line'
  Item0: 'Mic'
Simple mixer control 'Input Source',2
  Capabilities: enum
  Items: 'Mic' 'Front Mic' 'Line'
  Item0: 'Mic'
Simple mixer control 'Speaker',0
  Capabilities: pvolume pswitch
  Playback channels: Front Left - Front Right
  Limits: Playback 0 - 64
  Mono:
  Front Left: Playback 64 [100%] [0.00dB] [on]
  Front Right: Playback 64 [100%] [0.00dB] [on]

------- /proc/asound/version --------
Advanced Linux Sound Architecture Driver Version 1.0.13 (Tue Nov 28 14:07:24 2006 UTC).

------- rpm -q alsa-lib --------
alsa-lib-1.0.12-2.fc6
alsa-lib-1.0.12-2.fc6

------- rpm -q alsa-utils --------
alsa-utils-1.0.12-3.fc6

------- /proc/asound/modules --------
 0 snd_hda_intel

------- /proc/asound/pcm --------
00-02: ALC882 Analog : ALC882 Analog : capture 2
00-01: ALC882 Digital : ALC882 Digital : playback 1
00-00: ALC882 Analog : ALC882 Analog : playback 1 : capture 2

------- /etc/sysconfig/hwconf --------
-
class: OTHER
bus: PCI
detached: 0
driver: k8temp
desc: "Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] Miscellaneous Control"
vendorId: 1022
deviceId: 1103
subVendorId: 0000
subDeviceId: 0000
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 18
pcifn:  3
-
class: OTHER
bus: PCI
detached: 0
driver: k8_edac
desc: "Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] DRAM Controller"
vendorId: 1022
deviceId: 1102
subVendorId: 0000
subDeviceId: 0000
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 18
pcifn:  2
-
class: OTHER
bus: PCI
detached: 0
desc: "Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] Address Map"
vendorId: 1022
deviceId: 1101
subVendorId: 0000
subDeviceId: 0000
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 18
pcifn:  1
-
class: OTHER
bus: PCI
detached: 0
desc: "Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] HyperTransport Technology Configuration"
vendorId: 1022
deviceId: 1100
subVendorId: 0000
subDeviceId: 0000
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 18
pcifn:  0
-
class: OTHER
bus: PCI
detached: 0
desc: "nVidia Corporation MCP51 PCI Bridge"
vendorId: 10de
deviceId: 026f
subVendorId: 0000
subDeviceId: 0000
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 10
pcifn:  0
-
class: OTHER
bus: PCI
detached: 0
desc: "nVidia Corporation MCP51 PMU"
vendorId: 10de
deviceId: 0271
subVendorId: 1734
subDeviceId: 10d4
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  a
pcifn:  3
-
class: OTHER
bus: PCI
detached: 0
driver: i2c-nforce2
desc: "nVidia Corporation MCP51 SMBus"
vendorId: 10de
deviceId: 0264
subVendorId: 1734
subDeviceId: 10d4
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  a
pcifn:  1
-
class: OTHER
bus: PCI
detached: 0
desc: "nVidia Corporation MCP51 LPC Bridge"
vendorId: 10de
deviceId: 0260
subVendorId: 10de
subDeviceId: cb84
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  a
pcifn:  0
-
class: OTHER
bus: PCI
detached: 0
desc: "nVidia Corporation MCP51 Host Bridge"
vendorId: 10de
deviceId: 0270
subVendorId: 1734
subDeviceId: 10d4
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  9
pcifn:  0
-
class: OTHER
bus: PCI
detached: 0
driver: shpchp
desc: "nVidia Corporation C51 PCI Express Bridge"
vendorId: 10de
deviceId: 02fb
subVendorId: 0000
subDeviceId: 0000
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  4
pcifn:  0
-
class: OTHER
bus: PCI
detached: 0
driver: shpchp
desc: "nVidia Corporation C51 PCI Express Bridge"
vendorId: 10de
deviceId: 02fd
subVendorId: 0000
subDeviceId: 0000
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  3
pcifn:  0
-
class: OTHER
bus: PCI
detached: 0
driver: shpchp
desc: "nVidia Corporation C51 PCI Express Bridge"
vendorId: 10de
deviceId: 02fc
subVendorId: 0000
subDeviceId: 0000
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  2
pcifn:  0
-
class: OTHER
bus: PCI
detached: 0
desc: "nVidia Corporation C51 Memory Controller 2"
vendorId: 10de
deviceId: 027e
subVendorId: 1734
subDeviceId: 10d4
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  0
pcifn:  7
-
class: OTHER
bus: PCI
detached: 0
desc: "nVidia Corporation C51 Memory Controller 3"
vendorId: 10de
deviceId: 027f
subVendorId: 1734
subDeviceId: 10d4
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  0
pcifn:  6
-
class: OTHER
bus: PCI
detached: 0
desc: "nVidia Corporation C51 Host Bridge"
vendorId: 10de
deviceId: 02ff
subVendorId: 1734
subDeviceId: 10d4
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  0
pcifn:  5
-
class: OTHER
bus: PCI
detached: 0
desc: "nVidia Corporation C51 Memory Controller 4"
vendorId: 10de
deviceId: 02f9
subVendorId: 1734
subDeviceId: 10d4
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  0
pcifn:  4
-
class: OTHER
bus: PCI
detached: 0
desc: "nVidia Corporation C51 Memory Controller 5"
vendorId: 10de
deviceId: 02f8
subVendorId: 1734
subDeviceId: 10d4
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  0
pcifn:  3
-
class: OTHER
bus: PCI
detached: 0
desc: "nVidia Corporation C51 Memory Controller 1"
vendorId: 10de
deviceId: 02fe
subVendorId: 1734
subDeviceId: 10d4
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  0
pcifn:  2
-
class: OTHER
bus: PCI
detached: 0
desc: "nVidia Corporation C51 Memory Controller 0"
vendorId: 10de
deviceId: 02fa
subVendorId: 1734
subDeviceId: 10d4
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  0
pcifn:  1
-
class: OTHER
bus: USB
detached: 0
desc: "FIC eHome Infrared Transceiver"
usbclass: 255
usbsubclass: 255
usbprotocol: 255
usbbus: 1
usblevel: 1
usbport: 7
usbdev: 3
vendorId: 1509
deviceId: 9242
usbmfr: FIC
usbprod: eHome Infrared Transceiver
-
class: OTHER
bus: USB
detached: 0
desc: "Linux 2.6.19-1.2895.fc6 ehci_hcd EHCI Host Controller"
usbclass: 9
usbsubclass: 0
usbprotocol: 0
usbbus: 2
usblevel: 0
usbport: 0
usbdev: 1
vendorId: 0000
deviceId: 0000
usbmfr: Linux 2.6.19-1.2895.fc6 ehci_hcd
usbprod: EHCI Host Controller
-
class: OTHER
bus: USB
detached: 0
desc: "Linux 2.6.19-1.2895.fc6 ohci_hcd OHCI Host Controller"
usbclass: 9
usbsubclass: 0
usbprotocol: 0
usbbus: 1
usblevel: 0
usbport: 0
usbdev: 1
vendorId: 0000
deviceId: 0000
usbmfr: Linux 2.6.19-1.2895.fc6 ohci_hcd
usbprod: OHCI Host Controller
-
class: OTHER
bus: PSAUX
detached: 0
driver: pcspkr
desc: "PC Speaker"
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0103"
deviceId: PNP0103
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0200"
deviceId: PNP0200
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0303"
deviceId: PNP0303
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0800"
deviceId: PNP0800
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0a03"
deviceId: PNP0a03
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0b00"
deviceId: PNP0b00
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0c01"
deviceId: PNP0c01
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0c02"
deviceId: PNP0c02
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0c02"
deviceId: PNP0c02
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0c02"
deviceId: PNP0c02
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0c04"
deviceId: PNP0c04
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0f13"
deviceId: PNP0f13
-
class: OTHER
bus: USB
detached: 0
desc: "USB2.0 Hub"
usbclass: 9
usbsubclass: 0
usbprotocol: 0
usbbus: 2
usblevel: 1
usbport: 4
usbdev: 4
vendorId: 05e3
deviceId: 0606
usbprod: USB2.0 Hub
-
class: OTHER
bus: USB
detached: 0
desc: "USB2.0 Hub"
usbclass: 9
usbsubclass: 0
usbprotocol: 0
usbbus: 2
usblevel: 2
usbport: 3
usbdev: 6
vendorId: 05e3
deviceId: 0606
usbprod: USB2.0 Hub
-
class: OTHER
bus: USB
detached: 0
desc: "Unknown USB device 0xbf8:0x100f"
usbclass: 255
usbsubclass: 0
usbprotocol: 0
usbbus: 2
usblevel: 1
usbport: 2
usbdev: 3
vendorId: 0bf8
deviceId: 100f
-
class: OTHER
bus: PCI
detached: 0
desc: "nVidia Corporation C51 Host Bridge"
vendorId: 10de
deviceId: 02f7
subVendorId: 0000
subDeviceId: 0000
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  0
pcifn:  0
-
class: NETWORK
bus: PCI
detached: 0
device: eth0
driver: forcedeth
desc: "nVidia Corporation MCP51 Ethernet Controller"
network.hwaddr: 00:14:0b:05:c4:0c
vendorId: 10de
deviceId: 0269
subVendorId: 1734
subDeviceId: 10d4
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 14
pcifn:  0
-
class: SCSI
bus: FIREWIRE
detached: 0
driver: sbp2
desc: "OneTouch I"
-
class: MOUSE
bus: PSAUX
detached: 0
device: input/mice
driver: synaptics
desc: "AlpsPS/2 ALPS GlidePoint"
-
class: MOUSE
bus: USB
detached: 0
device: input/mice
driver: genericwheelusb
desc: "Microsoft Microsoft Wireless Optical Mouse® 1.0A"
usbclass: 3
usbsubclass: 1
usbprotocol: 2
usbbus: 1
usblevel: 1
usbport: 1
usbdev: 2
vendorId: 045e
deviceId: 008c
usbmfr: Microsoft
usbprod: Microsoft Wireless Optical Mouse® 1.0A
-
class: MOUSE
bus: PSAUX
detached: 0
device: input/mice
driver: generic3ps/2
desc: "PS/2 Mouse"
-
class: AUDIO
bus: PCI
detached: 0
driver: snd-hda-intel
desc: "nVidia Corporation MCP51 High Definition Audio"
vendorId: 10de
deviceId: 026c
subVendorId: 1734
subDeviceId: 10d4
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 10
pcifn:  1
-
class: CDROM
bus: IDE
detached: 0
device: hda
desc: "HL-DT-ST DVD-RW GWA-4082N"
-
class: VIDEO
bus: PCI
detached: 0
driver: nvidiafb
desc: "nVidia Corporation G70 [GeForce Go 7600]"
video.xdriver: nv
vendorId: 10de
deviceId: 0398
subVendorId: 1734
subDeviceId: 10d4
pciType: 1
pcidom:    0
pcibus:  5
pcidev:  0
pcifn:  0
-
class: HD
bus: SCSI
detached: 0
device: sda
desc: "ATA FUJITSU MHV2080B"
host: 0
id: 0
channel: 0
lun: 0
-
class: HD
bus: SCSI
detached: 0
device: sdb
desc: "Maxtor OneTouch II"
host: 2
id: 1
channel: 0
lun: 0
-
class: KEYBOARD
bus: PSAUX
detached: 0
desc: "AT Translated Set 2 keyboard"
-
class: USB
bus: PCI
detached: 0
driver: ehci-hcd
desc: "nVidia Corporation MCP51 USB Controller"
vendorId: 10de
deviceId: 026e
subVendorId: 10de
subDeviceId: cb84
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  b
pcifn:  1
-
class: USB
bus: PCI
detached: 0
driver: ohci-hcd
desc: "nVidia Corporation MCP51 USB Controller"
vendorId: 10de
deviceId: 026d
subVendorId: 10de
subDeviceId: cb84
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  b
pcifn:  0
-
class: FIREWIRE
bus: PCI
detached: 0
driver: ohci1394
desc: "VIA Technologies, Inc. IEEE 1394 Host Controller"
vendorId: 1106
deviceId: 3044
subVendorId: 1734
subDeviceId: 10d4
pciType: 1
pcidom:    0
pcibus:  7
pcidev:  6
pcifn:  0
-
class: IDE
bus: PCI
detached: 0
driver: sata_nv
desc: "nVidia Corporation MCP51 Serial ATA Controller"
vendorId: 10de
deviceId: 0266
subVendorId: 1734
subDeviceId: 10d4
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  e
pcifn:  0
-
class: IDE
bus: PCI
detached: 0
driver: sata_nv
desc: "nVidia Corporation MCP51 IDE"
vendorId: 10de
deviceId: 0265
subVendorId: 1734
subDeviceId: 10d4
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  d
pcifn:  0

------- dmesg --------
Linux version 2.6.19-1.2895.fc6 (brewbuilder@ls20-bc2-14.build.redhat.com) (gcc version 4.1.1 20070105 (Red Hat 4.1.1-51)) #1 SMP Wed Jan 10 18:50:56 EST 2007
Command line: ro root=/dev/VolGroup00/LogVol00 rhgb quiet
BIOS-provided physical RAM map:
 BIOS-e820: 0000000000000000 - 000000000009dc00 (usable)
 BIOS-e820: 000000000009dc00 - 00000000000a0000 (reserved)
 BIOS-e820: 00000000000d0000 - 0000000000100000 (reserved)
 BIOS-e820: 0000000000100000 - 000000003ff60000 (usable)
 BIOS-e820: 000000003ff60000 - 000000003ff6a000 (ACPI data)
 BIOS-e820: 000000003ff6a000 - 000000003ff80000 (ACPI NVS)
 BIOS-e820: 000000003ff80000 - 0000000040000000 (reserved)
 BIOS-e820: 00000000e0000000 - 00000000f0000000 (reserved)
 BIOS-e820: 00000000fec00000 - 00000000fec10000 (reserved)
 BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)
 BIOS-e820: 00000000fff80000 - 0000000100000000 (reserved)
Entering add_active_range(0, 0, 157) 0 entries of 3200 used
Entering add_active_range(0, 256, 261984) 1 entries of 3200 used
end_pfn_map = 1048576
DMI present.
ACPI: RSDP (v000 PTLTD                                 ) @ 0x00000000000f79f0
ACPI: RSDT (v001 FSC    PC       0x06040000  LTP 0x00000000) @ 0x000000003ff64fd0
ACPI: FADT (v001 NVIDIA MCP51M   0x06040000 PTL_ 0x000f4240) @ 0x000000003ff69d48
ACPI: SSDT (v001 PTLTD  POWERNOW 0x06040000  LTP 0x00000001) @ 0x000000003ff69dbc
ACPI: MCFG (v001 PTLTD    MCFG   0x06040000  LTP 0x00000000) @ 0x000000003ff69f3e
ACPI: MADT (v001 PTLTD  	 APIC   0x06040000  LTP 0x00000000) @ 0x000000003ff69f7a
ACPI: BOOT (v001 PTLTD  $SBFTBL$ 0x06040000  LTP 0x00000001) @ 0x000000003ff69fd8
ACPI: DSDT (v001 FIC    XTB70    0x06040000 MSFT 0x0100000e) @ 0x0000000000000000
Scanning NUMA topology in Northbridge 24
Number of nodes 1
Node 0 MemBase 0000000000000000 Limit 000000003ff60000
Entering add_active_range(0, 0, 157) 0 entries of 3200 used
Entering add_active_range(0, 256, 261984) 1 entries of 3200 used
NUMA: Using 63 for the hash shift.
Using node hash shift of 63
Bootmem setup node 0 0000000000000000-000000003ff60000
Zone PFN ranges:
  DMA             0 ->     4096
  DMA32        4096 ->  1048576
  Normal    1048576 ->  1048576
early_node_map[2] active PFN ranges
    0:        0 ->      157
    0:      256 ->   261984
On node 0 totalpages: 261885
  DMA zone: 64 pages used for memmap
  DMA zone: 1447 pages reserved
  DMA zone: 2486 pages, LIFO batch:0
  DMA32 zone: 4029 pages used for memmap
  DMA32 zone: 253859 pages, LIFO batch:31
  Normal zone: 0 pages used for memmap
Nvidia board detected. Ignoring ACPI timer override.
If you got timer trouble try acpi_use_timer_override
ACPI: PM-Timer IO Port: 0x1008
ACPI: Local APIC address 0xfee00000
ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
Processor #0 (Bootup-CPU)
ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
Processor #1
ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
IOAPIC[0]: apic_id 2, address 0xfec00000, GSI 0-23
ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
ACPI: BIOS IRQ0 pin2 override ignored.
ACPI: IRQ9 used by override.
Setting APIC routing to physical flat
Using ACPI (MADT) for SMP configuration information
Nosave address range: 000000000009d000 - 000000000009e000
Nosave address range: 000000000009e000 - 00000000000a0000
Nosave address range: 00000000000a0000 - 00000000000d0000
Nosave address range: 00000000000d0000 - 0000000000100000
Allocating PCI resources starting at 50000000 (gap: 40000000:a0000000)
SMP: Allowing 2 CPUs, 0 hotplug CPUs
PERCPU: Allocating 43264 bytes of per cpu data
Built 1 zonelists.  Total pages: 256345
Kernel command line: ro root=/dev/VolGroup00/LogVol00 rhgb quiet
Initializing CPU#0
PID hash table entries: 4096 (order: 12, 32768 bytes)
Console: colour VGA+ 80x25
Dentry cache hash table entries: 131072 (order: 8, 1048576 bytes)
Inode-cache hash table entries: 65536 (order: 7, 524288 bytes)
Checking aperture...
CPU 0: aperture @ 5ff8000000 size 32 MB
Aperture too small (32 MB)
No AGP bridge found
Memory: 1021064k/1047936k available (2468k kernel code, 26476k reserved, 1934k data, 312k init)
Calibrating delay using timer specific routine.. 3208.51 BogoMIPS (lpj=1604259)
Security Framework v1.0.0 initialized
SELinux:  Initializing.
SELinux:  Starting in permissive mode
selinux_register_security:  Registering secondary module capability
Capability LSM initialized as secondary
Mount-cache hash table entries: 256
CPU: L1 I Cache: 64K (64 bytes/line), D cache 64K (64 bytes/line)
CPU: L2 Cache: 256K (64 bytes/line)
CPU 0/0 -> Node 0
CPU: Physical Processor ID: 0
CPU: Processor Core ID: 0
SMP alternatives: switching to UP code
ACPI: Core revision 20060707
Using local APIC timer interrupts.
result 25052760
Detected 25.052 MHz APIC timer.
SMP alternatives: switching to SMP code
Booting processor 1/2 APIC 0x1
Initializing CPU#1
Calibrating delay using timer specific routine.. 1603.12 BogoMIPS (lpj=801563)
CPU: L1 I Cache: 64K (64 bytes/line), D cache 64K (64 bytes/line)
CPU: L2 Cache: 256K (64 bytes/line)
CPU 1/1 -> Node 0
CPU: Physical Processor ID: 0
CPU: Processor Core ID: 1
AMD Turion(tm) 64 X2 Mobile Technology TL-50 stepping 02
CPU 1: Syncing TSC to CPU 0.
CPU 1: synchronized TSC with CPU 0 (last diff 0 cycles, maxerr 450 cycles)
Brought up 2 CPUs
Disabling vsyscall due to use of PM timer
time.c: Using 3.579545 MHz WALL PM GTOD PM timer.
time.c: Detected 1603.375 MHz processor.
sizeof(vma)=176 bytes
sizeof(page)=64 bytes
sizeof(inode)=720 bytes
sizeof(dentry)=224 bytes
sizeof(ext3inode)=968 bytes
sizeof(buffer_head)=104 bytes
sizeof(skbuff)=240 bytes
sizeof(task_struct)=1904 bytes
migration_cost=106
checking if image is initramfs... it is
Freeing initrd memory: 2311k freed
NET: Registered protocol family 16
ACPI: bus type pci registered
PCI: Using MMCONFIG at e0000000
PCI: No mmconfig possible on device 00:18
PCI: No mmconfig possible on device 07:06
ACPI: Interpreter enabled
ACPI: Using IOAPIC for interrupt routing
ACPI: PCI Root Bridge [PCI0] (0000:00)
PCI: Probing PCI hardware (bus 00)
ACPI: Assume root bridge [\_SB_.PCI0] bus is 0
Boot video device is 0000:05:00.0
PCI: Transparent bridge - 0000:00:10.0
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P2P0._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.XVR0._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.XVR1._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.XVR2._PRT]
ACPI: PCI Interrupt Link [LNK1] (IRQs 5 7 10 11 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LNK2] (IRQs 5 7 10 *11 14 15)
ACPI: PCI Interrupt Link [LNK3] (IRQs 5 7 10 *11 14 15)
ACPI: PCI Interrupt Link [LNK4] (IRQs 5 7 10 11 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LK1E] (IRQs 16 17 18 19 20 21 22 23) *11
ACPI: PCI Interrupt Link [LK2E] (IRQs 16 17 18 19 20 21 22 23) *0, disabled.
ACPI: PCI Interrupt Link [LK3E] (IRQs 16 17 18 19 20 21 22 23) *0, disabled.
ACPI: PCI Interrupt Link [LK4E] (IRQs 16 17 18 19 20 21 22 23) *0, disabled.
ACPI: PCI Interrupt Link [LSMB] (IRQs 16 17 18 19 20 21 22 23) *10
ACPI: PCI Interrupt Link [LPMU] (IRQs 16 17 18 19 20 21 22 23) *10
ACPI: PCI Interrupt Link [LUS0] (IRQs 16 17 18 19 20 21 22 23) *11
ACPI: PCI Interrupt Link [LUS2] (IRQs 16 17 18 19 20 21 22 23) *5
ACPI: PCI Interrupt Link [LMAC] (IRQs 16 17 18 19 20 21 22 23) *15
ACPI: PCI Interrupt Link [LAZA] (IRQs 16 17 18 19 20 21 22 23) *0, disabled.
ACPI: PCI Interrupt Link [LPID] (IRQs 16 17 18 19 20 21 22 23) *0, disabled.
ACPI: PCI Interrupt Link [LTID] (IRQs 16 17 18 19 20 21 22 23) *10
ACPI: PCI Interrupt Link [LSI1] (IRQs 16 17 18 19 20 21 22 23) *0, disabled.
ACPI: Power Resource [FN10] (off)
ACPI: Power Resource [FN11] (off)
Linux Plug and Play Support v0.97 (c) Adam Belay
pnp: PnP ACPI init
pnp: PnP ACPI: found 12 devices
usbcore: registered new interface driver usbfs
usbcore: registered new interface driver hub
usbcore: registered new device driver usb
PCI: Using ACPI for IRQ routing
PCI: If a device doesn't work, try "pci=routeirq".  If it helps, post a report
NetLabel: Initializing
NetLabel:  domain hash size = 128
NetLabel:  protocols = UNLABELED CIPSOv4
NetLabel:  unlabeled traffic allowed by default
PCI-DMA: Disabling IOMMU.
pnp: 00:03: ioport range 0x1000-0x107f could not be reserved
pnp: 00:03: ioport range 0x1080-0x10ff has been reserved
pnp: 00:03: ioport range 0x1400-0x147f has been reserved
pnp: 00:03: ioport range 0x1480-0x14ff could not be reserved
pnp: 00:03: ioport range 0x1800-0x187f has been reserved
pnp: 00:03: ioport range 0x1880-0x18ff has been reserved
pnp: 00:03: ioport range 0x3040-0x307f has been reserved
pnp: 00:03: ioport range 0x3000-0x303f has been reserved
PCI: Bridge: 0000:00:02.0
  IO window: 4000-4fff
  MEM window: c0200000-c03fffff
  PREFETCH window: c3200000-c33fffff
PCI: Bridge: 0000:00:03.0
  IO window: disabled.
  MEM window: disabled.
  PREFETCH window: disabled.
PCI: Failed to allocate mem resource #6:20000@e0000000 for 0000:05:00.0
PCI: Bridge: 0000:00:04.0
  IO window: 5000-5fff
  MEM window: c1000000-c2ffffff
  PREFETCH window: d0000000-dfffffff
PCI: Bridge: 0000:00:10.0
  IO window: 6000-6fff
  MEM window: c3000000-c30fffff
  PREFETCH window: disabled.
PCI: Setting latency timer of device 0000:00:02.0 to 64
PCI: Setting latency timer of device 0000:00:03.0 to 64
PCI: Setting latency timer of device 0000:00:04.0 to 64
PCI: Setting latency timer of device 0000:00:10.0 to 64
NET: Registered protocol family 2
IP route cache hash table entries: 32768 (order: 6, 262144 bytes)
TCP established hash table entries: 131072 (order: 10, 4194304 bytes)
TCP bind hash table entries: 65536 (order: 9, 2097152 bytes)
TCP: Hash tables configured (established 131072 bind 65536)
TCP reno registered
Simple Boot Flag at 0x36 set to 0x1
audit: initializing netlink socket (disabled)
audit(1169995336.312:1): initialized
Total HugeTLB memory allocated, 0
VFS: Disk quotas dquot_6.5.1
Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
SELinux:  Registering netfilter hooks
ksign: Installing public key data
Loading keyring
- Added public key 3990ACCD31A7D65A
- User ID: Red Hat, Inc. (Kernel Module GPG key)
io scheduler noop registered
io scheduler anticipatory registered
io scheduler deadline registered
io scheduler cfq registered (default)
PCI: Setting latency timer of device 0000:00:02.0 to 64
pcie_portdrv_probe->Dev[02fc:10de] has invalid IRQ. Check vendor BIOS
assign_interrupt_mode Found MSI capability
Allocate Port Service[0000:00:02.0:pcie00]
Allocate Port Service[0000:00:02.0:pcie02]
Allocate Port Service[0000:00:02.0:pcie03]
PCI: Setting latency timer of device 0000:00:03.0 to 64
pcie_portdrv_probe->Dev[02fd:10de] has invalid IRQ. Check vendor BIOS
assign_interrupt_mode Found MSI capability
Allocate Port Service[0000:00:03.0:pcie00]
Allocate Port Service[0000:00:03.0:pcie02]
Allocate Port Service[0000:00:03.0:pcie03]
PCI: Setting latency timer of device 0000:00:04.0 to 64
pcie_portdrv_probe->Dev[02fb:10de] has invalid IRQ. Check vendor BIOS
assign_interrupt_mode Found MSI capability
Allocate Port Service[0000:00:04.0:pcie00]
Allocate Port Service[0000:00:04.0:pcie03]
pci_hotplug: PCI Hot Plug PCI Core version: 0.5
ACPI: Transitioning device [FN1] to D3
ACPI: Transitioning device [FN1] to D3
ACPI: Fan [FN1] (off)
ACPI: Transitioning device [FN2] to D3
ACPI: Transitioning device [FN2] to D3
ACPI: Fan [FN2] (off)
ACPI: Thermal Zone [THRM] (57 C)
Real Time Clock Driver v1.12ac
hpet_acpi_add: no address or irqs in _CRS
Non-volatile memory driver v1.2
Linux agpgart interface v0.101 (c) Dave Jones
Serial: 8250/16550 driver $Revision: 1.90 $ 4 ports, IRQ sharing enabled
RAMDISK driver initialized: 16 RAM disks of 16384K size 4096 blocksize
Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
NFORCE-MCP51: IDE controller at PCI slot 0000:00:0d.0
NFORCE-MCP51: chipset revision 241
NFORCE-MCP51: not 100% native mode: will probe irqs later
NFORCE-MCP51: BIOS didn't set cable bits correctly. Enabling workaround.
NFORCE-MCP51: 0000:00:0d.0 (rev f1) UDMA133 controller
    ide0: BM-DMA at 0x3080-0x3087, BIOS settings: hda:DMA, hdb:pio
    ide1: BM-DMA at 0x3088-0x308f, BIOS settings: hdc:DMA, hdd:pio
Probing IDE interface ide0...
hda: HL-DT-ST DVD-RW GWA-4082N, ATAPI CD/DVD-ROM drive
ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
Probing IDE interface ide1...
Probing IDE interface ide1...
ide-floppy driver 0.99.newide
usbcore: registered new interface driver libusual
usbcore: registered new interface driver hiddev
usbcore: registered new interface driver usbhid
drivers/usb/input/hid-core.c: v2.6:USB HID core driver
PNP: PS/2 Controller [PNP0303:KBC0,PNP0f13:MSE0] at 0x60,0x64 irq 1,12
i8042.c: Detected active multiplexing controller, rev 1.1.
serio: i8042 KBD port at 0x60,0x64 irq 1
serio: i8042 AUX0 port at 0x60,0x64 irq 12
serio: i8042 AUX1 port at 0x60,0x64 irq 12
serio: i8042 AUX2 port at 0x60,0x64 irq 12
serio: i8042 AUX3 port at 0x60,0x64 irq 12
mice: PS/2 mouse device common for all mice
TCP bic registered
Initializing XFRM netlink socket
NET: Registered protocol family 1
NET: Registered protocol family 17
powernow-k8: Found 2 AMD Turion(tm) 64 X2 Mobile Technology TL-50 processors (version 2.00.00)
powernow-k8:    0 : fid 0x8 (1600 MHz), vid 0x13
powernow-k8:    1 : fid 0x0 (800 MHz), vid 0x1e
ACPI: (supports S0 S3 S4 S5)
Freeing unused kernel memory: 312k freed
Write protecting the kernel read-only data: 493k
input: AT Translated Set 2 keyboard as /class/input/input0
USB Universal Host Controller Interface driver v3.0
ohci_hcd: 2006 August 04 USB 1.1 'Open' Host Controller (OHCI) Driver (PCI)
ACPI: PCI Interrupt Link [LUS0] enabled at IRQ 23
ACPI: PCI Interrupt 0000:00:0b.0[A] -> Link [LUS0] -> GSI 23 (level, low) -> IRQ 23
PCI: Setting latency timer of device 0000:00:0b.0 to 64
ohci_hcd 0000:00:0b.0: OHCI Host Controller
ohci_hcd 0000:00:0b.0: new USB bus registered, assigned bus number 1
ohci_hcd 0000:00:0b.0: irq 23, io mem 0xc0004000
usb usb1: configuration #1 chosen from 1 choice
hub 1-0:1.0: USB hub found
hub 1-0:1.0: 8 ports detected
ACPI: PCI Interrupt Link [LUS2] enabled at IRQ 22
ACPI: PCI Interrupt 0000:00:0b.1[B] -> Link [LUS2] -> GSI 22 (level, low) -> IRQ 22
PCI: Setting latency timer of device 0000:00:0b.1 to 64
ehci_hcd 0000:00:0b.1: EHCI Host Controller
ehci_hcd 0000:00:0b.1: new USB bus registered, assigned bus number 2
ehci_hcd 0000:00:0b.1: debug port 1
PCI: cache line size of 64 is not supported by device 0000:00:0b.1
ehci_hcd 0000:00:0b.1: irq 22, io mem 0xc0005000
ehci_hcd 0000:00:0b.1: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
usb usb2: configuration #1 chosen from 1 choice
hub 2-0:1.0: USB hub found
hub 2-0:1.0: 8 ports detected
input: PS/2 Mouse as /class/input/input1
input: AlpsPS/2 ALPS GlidePoint as /class/input/input2
SCSI subsystem initialized
libata version 2.00 loaded.
sata_nv 0000:00:0e.0: version 2.0
PCI: Enabling device 0000:00:0e.0 (0005 -> 0007)
ACPI: PCI Interrupt Link [LTID] enabled at IRQ 21
ACPI: PCI Interrupt 0000:00:0e.0[A] -> Link [LTID] -> GSI 21 (level, low) -> IRQ 21
PCI: Setting latency timer of device 0000:00:0e.0 to 64
ata1: SATA max UDMA/133 cmd 0x30B0 ctl 0x30A6 bmdma 0x3090 irq 21
ata2: SATA max UDMA/133 cmd 0x30A8 ctl 0x30A2 bmdma 0x3098 irq 21
scsi0 : sata_nv
ata1: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
ata1.00: ATA-7, max UDMA/100, 156301488 sectors: LBA48 NCQ (depth 0/32)
ata1.00: ata1: dev 0 multi count 16
ata1.00: configured for UDMA/100
scsi1 : sata_nv
usb 2-3: new high speed USB device using ehci_hcd and address 3
usb 2-3: configuration #1 chosen from 1 choice
ata2: SATA link down (SStatus 0 SControl 300)
ATA: abnormal status 0x7F on port 0x30AF
scsi 0:0:0:0: Direct-Access     ATA      FUJITSU MHV2080B 0000 PQ: 0 ANSI: 5
SCSI device sda: 156301488 512-byte hdwr sectors (80026 MB)
sda: Write Protect is off
sda: Mode Sense: 00 3a 00 00
SCSI device sda: drive cache: write back
SCSI device sda: 156301488 512-byte hdwr sectors (80026 MB)
sda: Write Protect is off
sda: Mode Sense: 00 3a 00 00
SCSI device sda: drive cache: write back
 sda: sda1 sda2 sda3
sd 0:0:0:0: Attached scsi disk sda
device-mapper: ioctl: 4.10.0-ioctl (2006-09-14) initialised: dm-devel@redhat.com
usb 2-5: new high speed USB device using ehci_hcd and address 4
usb 2-5: configuration #1 chosen from 1 choice
hub 2-5:1.0: USB hub found
hub 2-5:1.0: 4 ports detected
kjournald starting.  Commit interval 5 seconds
EXT3-fs: mounted filesystem with ordered data mode.
usb 1-2: new low speed USB device using ohci_hcd and address 2
audit(1169995340.588:2): enforcing=1 old_enforcing=0 auid=4294967295
security:  3 users, 6 roles, 1586 types, 172 bools, 1 sens, 1024 cats
security:  59 classes, 49636 rules
SELinux:  Completing initialization.
SELinux:  Setting up existing superblocks.
SELinux: initialized (dev dm-0, type ext3), uses xattr
usb 1-2: configuration #1 chosen from 1 choice
input: Microsoft Microsoft Wireless Optical Mouse® 1.0A as /class/input/input3
input: USB HID v1.11 Mouse [Microsoft Microsoft Wireless Optical Mouse® 1.0A] on usb-0000:00:0b.0-2
SELinux: initialized (dev usbfs, type usbfs), uses genfs_contexts
SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
SELinux: initialized (dev debugfs, type debugfs), uses genfs_contexts
SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
SELinux: initialized (dev mqueue, type mqueue), uses transition SIDs
SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses genfs_contexts
SELinux: initialized (dev devpts, type devpts), uses transition SIDs
SELinux: initialized (dev eventpollfs, type eventpollfs), uses task SIDs
SELinux: initialized (dev inotifyfs, type inotifyfs), uses genfs_contexts
SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
SELinux: initialized (dev futexfs, type futexfs), uses genfs_contexts
SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
SELinux: initialized (dev cpuset, type cpuset), not configured for labeling
SELinux: initialized (dev proc, type proc), uses genfs_contexts
SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
audit(1169995340.879:3): policy loaded auid=4294967295
usb 1-8: new full speed USB device using ohci_hcd and address 3
usb 1-8: configuration #1 chosen from 1 choice
usb 2-5.4: new high speed USB device using ehci_hcd and address 6
usb 2-5.4: configuration #1 chosen from 1 choice
hub 2-5.4:1.0: USB hub found
hub 2-5.4:1.0: 4 ports detected
hda: ATAPI 24X DVD-ROM DVD-R CD-R/RW drive, 2048kB Cache, UDMA(33)
Uniform CD-ROM driver Revision: 3.20
forcedeth.c: Reverse Engineered nForce ethernet driver. Version 0.57.
ACPI: PCI Interrupt Link [LMAC] enabled at IRQ 20
ACPI: PCI Interrupt 0000:00:14.0[A] -> Link [LMAC] -> GSI 20 (level, low) -> IRQ 20
PCI: Setting latency timer of device 0000:00:14.0 to 64
forcedeth: using HIGHDMA
EDAC MC: Ver: 2.0.1 Jan 10 2007
ieee1394: Initialized config rom entry `ip1394'
eth0: forcedeth.c: subsystem: 01734:10d4 bound to 0000:00:14.0
EDAC MC0: Giving out device to k8_edac Athlon64/Opteron: DEV 0000:00:18.2
ACPI: PCI Interrupt Link [LNK1] enabled at IRQ 11
ACPI: PCI Interrupt 0000:07:06.0[A] -> Link [LNK1] -> GSI 11 (level, low) -> IRQ 11
i2c_adapter i2c-0: nForce2 SMBus adapter at 0x3040
i2c_adapter i2c-1: nForce2 SMBus adapter at 0x3000
ohci1394: fw-host0: OHCI-1394 1.1 (PCI): IRQ=[11]  MMIO=[c3000000-c30007ff]  Max Packet=[2048]  IR/IT contexts=[4/8]
shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
sd 0:0:0:0: Attached scsi generic sg0 type 0
input: PC Speaker as /class/input/input4
ACPI: PCI Interrupt Link [LAZA] enabled at IRQ 19
ACPI: PCI Interrupt 0000:00:10.1[B] -> Link [LAZA] -> GSI 19 (level, low) -> IRQ 19
PCI: Setting latency timer of device 0000:00:10.1 to 64
hda_codec: Unknown model for ALC882, trying auto-probe from BIOS...
ieee1394: Node added: ID:BUS[0-00:1023]  GUID[0010b9210031684c]
ieee1394: Host added: ID:BUS[0-01:1023]  GUID[0040ca014e0011e3]
ieee1394: sbp2: Driver forced to serialize I/O (serialize_io=1)
ieee1394: sbp2: Try serialize_io=0 for better performance
scsi2 : SBP-2 IEEE-1394
ieee1394: sbp2: Logged into SBP-2 device
ieee1394: Node 0-00:1023: Max speed [S400] - Max payload [2048]
scsi 2:0:1:0: Direct-Access     Maxtor   OneTouch II      023g PQ: 0 ANSI: 4
SCSI device sdb: 586114704 512-byte hdwr sectors (300091 MB)
sdb: Write Protect is off
sdb: Mode Sense: 2f 00 00 00
sdb: cache data unavailable
sdb: assuming drive cache: write through
SCSI device sdb: 586114704 512-byte hdwr sectors (300091 MB)
sdb: Write Protect is off
sdb: Mode Sense: 2f 00 00 00
sdb: cache data unavailable
sdb: assuming drive cache: write through
 sdb: sdb1
sd 2:0:1:0: Attached scsi disk sdb
sd 2:0:1:0: Attached scsi generic sg1 type 0
floppy0: no floppy controllers found
lp: driver loaded but no devices found
SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts
NET: Registered protocol family 10
lo: Disabled Privacy Extensions
Mobile IPv6
ACPI: AC Adapter [ACAD] (on-line)
ACPI: Battery Slot [BAT0] (battery present)
ACPI: Power Button (FF) [PWRF]
ACPI: Power Button (CM) [PWRB]
ACPI: Sleep Button (CM) [SLPB]
ACPI: Lid Switch [LID]
ibm_acpi: ec object not found
md: Autodetecting RAID arrays.
md: autorun ...
md: ... autorun DONE.
device-mapper: multipath: version 1.0.5 loaded
EXT3 FS on dm-0, internal journal
kjournald starting.  Commit interval 5 seconds
EXT3 FS on sda2, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
SELinux: initialized (dev sda2, type ext3), uses xattr
SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
Adding 2031608k swap on /dev/VolGroup00/LogVol01.  Priority:-1 extents:1 across:2031608k
SELinux: initialized (dev binfmt_misc, type binfmt_misc), uses genfs_contexts
ip6_tables: (C) 2000-2006 Netfilter Core Team
ip_tables: (C) 2000-2006 Netfilter Core Team
Netfilter messages via NETLINK v0.30.
ip_conntrack version 2.4 (4093 buckets, 32744 max) - 312 bytes per conntrack
process `sysctl' is using deprecated sysctl (syscall) net.ipv6.neigh.lo.base_reachable_time; Use net.ipv6.neigh.lo.base_reachable_time_ms instead.
SELinux: initialized (dev rpc_pipefs, type rpc_pipefs), uses genfs_contexts
Bluetooth: Core ver 2.11
NET: Registered protocol family 31
Bluetooth: HCI device and connection manager initialized
Bluetooth: HCI socket layer initialized
Bluetooth: L2CAP ver 2.8
Bluetooth: L2CAP socket layer initialized
Bluetooth: RFCOMM socket layer initialized
Bluetooth: RFCOMM TTY layer initialized
Bluetooth: RFCOMM ver 1.8
Bluetooth: HIDP (Human Interface Emulation) ver 1.1
SELinux: initialized (dev autofs, type autofs), uses genfs_contexts
SELinux: initialized (dev autofs, type autofs), uses genfs_contexts
SELinux: initialized (dev autofs, type autofs), uses genfs_contexts
eth0: no IPv6 routers present

Comment 1 Martin Stransky 2007-01-31 11:51:16 UTC
Please update the alsa-lib/utils package from FC6 updates. If it doesn't help
please check my how-to - http://people.redhat.com/stransky/alsa/


Note You need to log in before you can comment on or make changes to this bug.